.card {
  &-container {
    max-width: 20rem;
   height: 30rem;
    margin: 2rem;
    padding: 2rem;
    border-radius: 5px;
    color: #ffffff;
    background-color: #3f51b5;

    & mat-card-subtitle {
      color: aliceblue;
    }
  }

  &-icons {
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 0;

    li {
      button {
        margin: 0.5rem 1rem;
        padding: 1rem;
        border-radius: 5px;
        border: none;
      }

      button:hover {
        color: #ffffff;
        background-color: #C83B50;
        transition-duration: 0.3s;
        transition-timing-function: ease;
      }
    }
  }

  &-container:hover img {
    transform: scale(1.2, 1.2);
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
    opacity: 0.7;
  }

  &-container img {
    height: 20rem;
    transform: scale(1, 1);
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
  }

  &-image-wrapper {
    overflow: hidden;
    border-radius: 5px;
  }
}
